<?php
/**
 * Scraper Component
 *
 * @package Nisje
 */

namespace Dekode\Nisje\Components;

defined( 'ABSPATH' ) || die( 'Shame on you' );

/**
 * Register Scraper Component
 */
function register_scraper_component() {
	nisje_include( 'includes/components/scraper/class-scraper.php' );
	nisje_register_component( new \Dekode\Nisje\Components\Scraper() );
}
add_action( 'nisje_register_components', __NAMESPACE__ . '\register_scraper_component' );
